Instalación y Actualización

actualizar moodle 2.6 a 2.7 o superior